PRODUCT STUDIO
商品画像1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel MES-2110
Zyxel MES-2110 91-010-214004B スイッチ
SKU: 91-010-214004B
Zyxel MES-2110, Gözetilmiş, L2, Fast Ethernet (10/100)
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel MES-2110 91-010-214004B スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
DHCP機能
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
コンボSFPポート数
2
スタティックポートセキュリティ
はい
セキュリティ
EN 60950
適合宣言書
ストレージ温度範囲 セルシウス
MACアドレスフィルタリング
はい
パッケージキャッシュ
速度制限
はい
スタック可能
いいえ
コンソール入力
RS-232
MIBサポート
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
VLANサポート
はい
管理プロトコル
SNMP v1, v2c, Telnet CLI, RMON
®